# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-01-21 07:52
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0014_auto_20180119_2346'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='order',
            name='status_pay',
        ),
    ]
